=== modified file 'debian/changelog'
--- debian/changelog	2009-09-27 23:05:09 +0000
+++ debian/changelog	2009-10-10 12:21:16 +0000
@@ -1,3 +1,20 @@
+zabbix (1:1.6.6-2) unstable; urgency=low
+
+  * debian/po/ja.po updated (Closes: #548651)
+  * debian/po/cs.po updated (Closes: #548675)
+  * debian/po/sv.po updated (Closes: #548796)
+  * debian/po/de.po updated (Closes: #549248)
+  * debian/po/it.po updated (Closes: #549579)
+  * debian/po/pt.po updated (Closes: #550087)
+  * debian/po/ru.po updated (Closes: #550102)
+  * debian/po/es.po updated (Closes: #550173)
+  * debian/po/fr.po updated (Closes: #550315)
+  * Manpages for zabbix_server and zabbix_agent added (Closes: #496696)
+  * Added hint about the difference of the zabbix_agent.conf and
+    zabbix_agentd.conf in each config file as a comment. (Closes: #548701)
+
+ -- Christoph Haas <haas@debian.org>  Sat, 10 Oct 2009 12:21:16 +0200
+
 zabbix (1:1.6.6-1) unstable; urgency=low
 
   * New upstream release.

=== modified file 'debian/control'
--- debian/control	2009-09-27 23:05:09 +0000
+++ debian/control	2009-10-10 12:21:16 +0000
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Zabbix Maintainers <kobold-zabbix@debian.org>
-Uploaders: Fabio Tranchitella <kobold@debian.org>, Michael Ablassmeier <abi@debian.org>
+Uploaders: Fabio Tranchitella <kobold@debian.org>, Michael Ablassmeier <abi@debian.org>, Christoph Haas <haas@debian.org>
 Build-Depends: debhelper (>= 5.0.0), libsnmp9-dev | libsnmp-dev, libmysqlclient15-dev, dpatch, automake1.9, po-debconf, libpq-dev, libcurl4-gnutls-dev | libcurl3-gnutls-dev, libldap2-dev,libiksemel-dev, libopenipmi-dev
 Standards-Version: 3.8.3
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/zabbix/trunk

=== added directory 'debian/manpages'
=== added file 'debian/manpages/zabbix_agent.8'
--- debian/manpages/zabbix_agent.8	1970-01-01 00:00:00 +0000
+++ debian/manpages/zabbix_agent.8	2009-10-10 12:21:16 +0000
@@ -0,0 +1,27 @@
+.\" DO NOT MODIFY THIS FILE!  It was generated by help2man 1.36.
+.TH ZABBIX "8" "October 2009" "ZABBIX Agent" "User Commands"
+.SH NAME
+zabbix_agent \- remote agent that collects system information
+.SH DESCRIPTION
+The Zabbix agent can be installed on system that are supposed to be monitored
+by a Zabbix server. It will listen on port 10050 and collect system information
+that gets evaluated by the Zabbix server.
+.PP
+usage: zabbix_agent [\-Vhp] [\-c <file>] [\-t <metric>]
+.SH OPTIONS
+.TP
+\fB\-c\fR \fB\-\-config\fR <file>
+Specify configuration file
+.TP
+\fB\-h\fR \fB\-\-help\fR
+give this help
+.TP
+\fB\-V\fR \fB\-\-version\fR
+display version number
+.TP
+\fB\-p\fR \fB\-\-print\fR
+print supported metrics and exit
+.TP
+\fB\-t\fR \fB\-\-test\fR <metric>
+test specified metric and exit
+

=== added file 'debian/manpages/zabbix_server.8'
--- debian/manpages/zabbix_server.8	1970-01-01 00:00:00 +0000
+++ debian/manpages/zabbix_server.8	2009-10-10 12:21:16 +0000
@@ -0,0 +1,23 @@
+.TH ZABBIX "8" "October 2009" "ZABBIX Server (daemon)" "ZABBIX Monitoring server"
+.SH NAME
+zabbix_server \- main process to monitor remote systems
+.SH DESCRIPTION
+The Zabbix server is the central component of Zabbix that is deemed the actual
+"monitoring station". It talks to proxies and agents to gather system
+information and evaluates triggers to alert users in case of problems.
+It depends on a database backend like MySQL or PostgreSQL.
+.PP
+usage: zabbix_server [\-hV] [\-c <file>] [\-n <nodeid>]
+.SH OPTIONS
+.TP
+\fB\-c\fR \fB\-\-config\fR <file>
+Specify configuration file
+.TP
+\fB\-h\fR \fB\-\-help\fR
+give this help
+.HP
+\fB\-n\fR \fB\-\-new\-nodeid\fR <nodeid> convert database data to new nodeid
+.TP
+\fB\-V\fR \fB\-\-version\fR
+display version number
+

=== modified file 'debian/po/cs.po'
--- debian/po/cs.po	2009-09-27 23:05:09 +0000
+++ debian/po/cs.po	2009-10-10 12:21:16 +0000
@@ -7,8 +7,8 @@
 msgstr ""
 "Project-Id-Version: zabbix 1:1.1.1-3\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
-"POT-Creation-Date: 2009-09-27 23:05+0200\n"
-"PO-Revision-Date: 2009-05-19 19:28+0200\n"
+"POT-Creation-Date: 2009-10-10 16:30+0200\n"
+"PO-Revision-Date: 2009-09-28 08:03+0200\n"
 "Last-Translator: Martin Sin <martin.sin@zshk.cz>\n"
 "Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -85,14 +85,8 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:4001 ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the port your Zabbix server is using. This is needed for "
-#| "some advanced frontend functionality."
 msgid "This is needed for some advanced frontend functionalities."
-msgstr ""
-"Zadejte prosím port, na kterém běží váš server Zabbix. Tato informace je "
-"důležitá pro pokročilé frontendové funkce."
+msgstr "Je to potřeba pro některé pokročilé funkce frontendu."
 
 #. Type: string
 #. Description
@@ -103,14 +97,8 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the host name or IP address of the Zabbix server you want to "
-#| "connect to."
 msgid "Please enter the port used by the Zabbix server."
-msgstr ""
-"Zadejte prosím název nebo IP adresu počítače se serverem Zabbix, ke kterému "
-"se chcete připojit."
+msgstr "Zadejte prosím port používaný serverem Zabbix."
 
 #~ msgid ""
 #~ "Please enter the host name or the IP address of the Zabbix server you "

=== modified file 'debian/po/de.po'
--- debian/po/de.po	2009-09-27 23:05:09 +0000
+++ debian/po/de.po	2009-10-10 12:21:16 +0000
@@ -4,10 +4,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: zabbix 1:1.6.4-1\n"
+"Project-Id-Version: zabbix 1:1.6.6-1\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
 "POT-Creation-Date: 2009-09-27 23:05+0200\n"
-"PO-Revision-Date: 2009-06-08 19:02+0200\n"
+"PO-Revision-Date: 2009-10-01 21:57+0200\n"
 "Last-Translator: Helge Kreutzmann <debian@helgefjell.de>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -34,7 +34,7 @@
 #. Description
 #: ../zabbix-frontend-php.templates:2001
 msgid "Web server to reconfigure for Zabbix:"
-msgstr "Webserver, der fr Zabbix neu konfiguriert werden soll:"
+msgstr "Webserver, der für Zabbix neu konfiguriert werden soll:"
 
 #. Type: multiselect
 #. Description
@@ -43,7 +43,7 @@
 "Zabbix supports any web server supported by PHP5, however only Apache can be "
 "configured automatically."
 msgstr ""
-"Zabbix untersttzt jeden Webserver, der auch von PHP5 untersttzt wird, "
+"Zabbix unterstützt jeden Webserver, der auch von PHP5 unterstützt wird, "
 "allerdings kann nur Apache automatisch konfiguriert werden."
 
 #. Type: multiselect
@@ -53,7 +53,7 @@
 "Please select which Apache version you want to configure the Zabbix frontend "
 "for."
 msgstr ""
-"Bitte whlen Sie die Version von Apache aus, fr die die Zabbix-Oberflche "
+"Bitte wählen Sie die Version von Apache aus, für die die Zabbix-Oberfläche "
 "konfiguriert werden soll."
 
 #. Type: boolean
@@ -69,7 +69,7 @@
 "In order to apply the changes needed for Zabbix configuration, the web "
 "server needs to be restarted."
 msgstr ""
-"Damit die nderungen an der Konfiguration von Zabbix aktiviert werden, mu "
+"Damit die Änderungen an der Konfiguration von Zabbix aktiviert werden, muß "
 "der Webserver neu gestartet werden."
 
 #. Type: boolean
@@ -79,7 +79,7 @@
 "Please choose whether you prefer doing it automatically now or manually "
 "later."
 msgstr ""
-"Bitte whlen Sie aus, ob dies jetzt automatisch erfolgen soll oder spter "
+"Bitte wählen Sie aus, ob dies jetzt automatisch erfolgen soll oder später "
 "manuell."
 
 #. Type: string
@@ -87,14 +87,10 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:4001 ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the port your Zabbix server is using. This is needed for "
-#| "some advanced frontend functionality."
 msgid "This is needed for some advanced frontend functionalities."
 msgstr ""
-"Bitte geben Sie den Port Ihres Zabbix-Servers an. Dieser wird fr bestimmte "
-"Funktionen der fortgeschrittenen Oberflche bentigt."
+"Dieser wird für bestimmte Funktionen der fortgeschrittenen Oberfläche "
+"benötigt."
 
 #. Type: string
 #. Description
@@ -105,14 +101,8 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the host name or IP address of the Zabbix server you want to "
-#| "connect to."
 msgid "Please enter the port used by the Zabbix server."
-msgstr ""
-"Bitte geben Sie den Hostnamen oder die IP-Adresse des Zabbix-Servers an, zu "
-"dem Sie sich verbinden wollen."
+msgstr "Bitte geben Sie den Port Ihres Zabbix-Servers an."
 
 #~ msgid ""
 #~ "Please enter the host name or the IP address of the Zabbix server you "
@@ -120,17 +110,17 @@
 #~ "functionality."
 #~ msgstr ""
 #~ "Bitte geben Sie den Hostnamen oder die IP-Adresse des Zabbix-Servers an, "
-#~ "zu dem Sie sich verbinden wollen. Dies wird fr bestimmte Funktionen der "
-#~ "fortgeschrittenen Oberflche bentigt."
+#~ "zu dem Sie sich verbinden wollen. Dies wird für bestimmte Funktionen der "
+#~ "fortgeschrittenen Oberfläche benötigt."
 
 #~ msgid ""
 #~ "Zabbix supports any web server that php4 does, but this automatic "
 #~ "configuration process only supports Apache. Please select which  apache "
 #~ "version you want to configure the Zabbix frontend for."
 #~ msgstr ""
-#~ "Zabbix untersttzt jeden Webserver, den auch Php4 untersttzt, aber "
-#~ "dieser automatische Konfigurationsprozess untersttzt nur Apache. Bitte "
-#~ "whlen Sie aus, fr welche Apache-Version Sie die Zabbix-Oberflche "
+#~ "Zabbix unterstützt jeden Webserver, den auch Php4 unterstützt, aber "
+#~ "dieser automatische Konfigurationsprozess unterstützt nur Apache. Bitte "
+#~ "wählen Sie aus, für welche Apache-Version Sie die Zabbix-Oberfläche "
 #~ "konfigurieren wollen."
 
 #~ msgid "Type of Database Server:"

=== modified file 'debian/po/es.po'
--- debian/po/es.po	2009-09-27 23:05:09 +0000
+++ debian/po/es.po	2009-10-10 12:21:16 +0000
@@ -26,10 +26,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: zabbix 1:1.6.4-2\n"
+"Project-Id-Version: zabbix 1:1.6.6-1\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
-"POT-Creation-Date: 2009-09-27 23:05+0200\n"
-"PO-Revision-Date: 2009-05-08 14:01+0100\n"
+"POT-Creation-Date: 2009-10-10 16:30+0200\n"
+"PO-Revision-Date: 2009-09-28 08:48+0100\n"
 "Last-Translator: Francisco Javier Cuadrado <fcocuadrado@gmail.com>\n"
 "Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -107,14 +107,10 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:4001 ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the port your Zabbix server is using. This is needed for "
-#| "some advanced frontend functionality."
 msgid "This is needed for some advanced frontend functionalities."
 msgstr ""
-"Introduzca el puerto que está utilizando el servidor de Zabbix. Esto es "
-"necesario para algunas funcionalidades avanzadas de la interfaz («frontend»)."
+"Esto es necesario para algunas funcionalidades avanzadas de la interfaz "
+"(«frontend»)."
 
 #. Type: string
 #. Description
@@ -125,14 +121,8 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the host name or IP address of the Zabbix server you want to "
-#| "connect to."
 msgid "Please enter the port used by the Zabbix server."
-msgstr ""
-"Introduzca el nombre de la máquina o la dirección IP del servidor de Zabbix "
-"al que quiere conectarse."
+msgstr "Introduzca el puerto del servidor de Zabbix."
 
 #~ msgid ""
 #~ "Please enter the host name or the IP address of the Zabbix server you "

=== modified file 'debian/po/fr.po'
--- debian/po/fr.po	2009-09-27 23:05:09 +0000
+++ debian/po/fr.po	2009-10-10 12:21:16 +0000
@@ -3,14 +3,14 @@
 # This file is distributed under the same license as the zabbix package.
 #
 # Translators:
-#  Yves Rütschlé <l10n@rutschle.net>, 2006.
+#  Yves R??tschl?? <l10n@rutschle.net>, 2006.
 #  Guillaume Delacour <gui@iroqwa.org>, 2009.
 msgid ""
 msgstr ""
 "Project-Id-Version: zabbix\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
-"POT-Creation-Date: 2009-09-27 23:05+0200\n"
-"PO-Revision-Date: 2009-04-28 13:21+0100\n"
+"POT-Creation-Date: 2009-10-10 16:30+0200\n"
+"PO-Revision-Date: 2009-09-28 19:56+0100\n"
 "Last-Translator: Guillaume Delacour <gui@iroqwa.org>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -21,7 +21,7 @@
 #. Description
 #: ../zabbix-agent.templates:2001 ../zabbix-frontend-php.templates:4001
 msgid "Zabbix server host address:"
-msgstr "Adresse du serveur Zabbix :"
+msgstr "Adresse du serveur Zabbix??:"
 
 #. Type: string
 #. Description
@@ -37,7 +37,7 @@
 #. Description
 #: ../zabbix-frontend-php.templates:2001
 msgid "Web server to reconfigure for Zabbix:"
-msgstr "Serveur(s) web à reconfigurer pour Zabbix :"
+msgstr "Serveur(s) web ?? reconfigurer??pour Zabbix??:"
 
 #. Type: multiselect
 #. Description
@@ -46,8 +46,8 @@
 "Zabbix supports any web server supported by PHP5, however only Apache can be "
 "configured automatically."
 msgstr ""
-"Zabbix gère n'importe quel serveur web géré par PHP5, cependant seulement "
-"Apache sera configuré automatiquement."
+"Zabbix g??re n'importe quel serveur web g??r?? par PHP5, cependant seul "
+"Apache sera configur?? automatiquement."
 
 #. Type: multiselect
 #. Description
@@ -56,13 +56,13 @@
 "Please select which Apache version you want to configure the Zabbix frontend "
 "for."
 msgstr ""
-"Veuillez choisir la version d'Apache à configurer pour le frontal Zabbix."
+"Veuillez choisir la version d'Apache ?? configurer pour le frontal Zabbix."
 
 #. Type: boolean
 #. Description
 #: ../zabbix-frontend-php.templates:3001
 msgid "Restart the web server(s) now?"
-msgstr "Faut-il redémarrer le(s) serveur(s) web maintenant ?"
+msgstr "Faut-il red??marrer le(s) serveur(s) web??maintenant???"
 
 #. Type: boolean
 #. Description
@@ -71,8 +71,8 @@
 "In order to apply the changes needed for Zabbix configuration, the web "
 "server needs to be restarted."
 msgstr ""
-"Les changements ne seront pris en compte qu'après le redémarrage du serveur "
-"web."
+"Les changements ne seront pris en compte qu'apr??s le red??marrage du "
+"serveur web."
 
 #. Type: boolean
 #. Description
@@ -81,40 +81,28 @@
 "Please choose whether you prefer doing it automatically now or manually "
 "later."
 msgstr ""
-"Veuillez choisir si vous souhaitez le redémarrer automatiquement maintenant "
-"ou vous-même plus tard."
+"Veuillez choisir si vous souhaitez le red??marrer automatiquement maintenant "
+"ou vous-m??me plus tard."
 
 #. Type: string
 #. Description
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:4001 ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the port your Zabbix server is using. This is needed for "
-#| "some advanced frontend functionality."
 msgid "This is needed for some advanced frontend functionalities."
-msgstr ""
-"Veuillez entrer le port du serveur Zabbix auquel vous voulez vous connecter. "
-"Ceci est requis pour certaines fonctionnalités avancées du frontal."
+msgstr "Cela est requis pour certaines fonctionnalit??s avanc??es du frontal."
 
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
 msgid "Zabbix server port:"
-msgstr "Port du serveur Zabbix :"
+msgstr "Port du serveur Zabbix??:"
 
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the host name or IP address of the Zabbix server you want to "
-#| "connect to."
 msgid "Please enter the port used by the Zabbix server."
-msgstr ""
-"Veuillez entrer le nom ou l'adresse du serveur Zabbix auquel vous voulez "
-"vous connecter."
+msgstr "Veuillez entrer le port utilis?? par le serveur Zabbix."
 
 #~ msgid ""
 #~ "Please enter the host name or the IP address of the Zabbix server you "
@@ -122,8 +110,8 @@
 #~ "functionality."
 #~ msgstr ""
 #~ "Veuillez entrer le nom ou l'adresse IP du serveur Zabbix auquel vous "
-#~ "voulez vous connecter. Ceci est requis pour certaines fonctionnalités "
-#~ "avancées du frontal."
+#~ "voulez vous connecter. Ceci est requis pour certaines fonctionnalit??s "
+#~ "avanc??es du frontal."
 
 #~ msgid "apache, apache-ssl, apache-perl, apache2"
 #~ msgstr "apache, apache-ssl, apache-perl, apache2"
@@ -133,50 +121,50 @@
 #~ "configuration process only supports Apache. Please select which  apache "
 #~ "version you want to configure the Zabbix frontend for."
 #~ msgstr ""
-#~ "Zabbix gère les mêmes serveurs Web que php4, mais ce processus de "
-#~ "configuration automatique ne fonctionne qu'avec Apache. Veuillez "
-#~ "sélectionner la version d'Apache pour laquelle vous désirez configurer le "
+#~ "Zabbix g??re les m??mes serveurs Web que php4, mais ce processus de "
+#~ "configuration automatique ne fonctionne qu'avec Apache. Veuillez s??"
+#~ "lectionner la version d'Apache pour laquelle vous d??sirez configurer le "
 #~ "frontal de Zabbix."
 
 #~ msgid "Type of Database Server:"
-#~ msgstr "Type du serveur de base de données :"
+#~ msgstr "Type du serveur de base de donn??es??:"
 
 #~ msgid "Database Server Host Address:"
-#~ msgstr "Adresse du serveur de bases de données :"
+#~ msgstr "Adresse du serveur de bases de donn??es??:"
 
 #~ msgid ""
 #~ "Please enter the host name or the address of the database server you want "
 #~ "to connect to."
 #~ msgstr ""
-#~ "Veuillez entrer le nom ou l'adresse du serveur de base de données que "
-#~ "vous désirez utiliser."
+#~ "Veuillez entrer le nom ou l'adresse du serveur de base de donn??es que "
+#~ "vous d??sirez utiliser."
 
 #~ msgid "Database name:"
-#~ msgstr "Nom de la base de données :"
+#~ msgstr "Nom de la base de donn??es??:"
 
 #~ msgid "This is the database where your zabbix-server stores all data."
 #~ msgstr ""
-#~ "Veuillez entrer le nom de la base de données où votre serveur Zabbix "
-#~ "stocke ses données."
+#~ "Veuillez entrer le nom de la base de donn??es o?? votre serveur Zabbix "
+#~ "stocke ses donn??es."
 
 #~ msgid "Database username:"
-#~ msgstr "Nom de l'utilisateur de la base de données :"
+#~ msgstr "Nom de l'utilisateur de la base de donn??es??:"
 
 #~ msgid "This is the username used for accessing the zabbix-server database."
 #~ msgstr ""
-#~ "Veuillez entrer le nom d'utilisateur pour accéder à la base de données de "
-#~ "Zabbix."
+#~ "Veuillez entrer le nom d'utilisateur pour acc??der ?? la base de donn??es "
+#~ "de Zabbix."
 
 #~ msgid "Database password:"
-#~ msgstr "Mot de passe :"
+#~ msgstr "Mot de passe??:"
 
 #~ msgid "Please specify what password the previously entered database uses."
 #~ msgstr ""
-#~ "Veuillez entrer le mot de passe de l'utilisateur qui accédera à la base "
-#~ "de données."
+#~ "Veuillez entrer le mot de passe de l'utilisateur qui acc??dera ?? la base "
+#~ "de donn??es."
 
 #~ msgid "What is your Zabbix server host address?"
 #~ msgstr " "
 
 #~ msgid "If your password is empty, type \"none\"."
-#~ msgstr "Si le mot de passe est vide, entrez « none »."
+#~ msgstr "Si le mot de passe est vide, entrez ????none????."

=== modified file 'debian/po/it.po'
--- debian/po/it.po	2009-09-27 23:05:09 +0000
+++ debian/po/it.po	2009-10-10 12:21:16 +0000
@@ -1,14 +1,14 @@
-# Italian (it) translation of debconf templates for zabbix
-# Copyright (C) 2007 Software in the Public Interest
-# This file is distributed under the same license as the zabbix package.
-# Luca Monducci <luca.mo@tiscali.it>, 2007-2009.
-#
+# Italian (it) translation of debconf templates for zabbix
+# COPYRIGHT (C) 2009 THE ZABBIX'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the zabbix package.
+# Luca Monducci <luca.mo@tiscali.it>, 2007-2009.
+# 
 msgid ""
 msgstr ""
-"Project-Id-Version: zabbix 1:1.6.4 italian debconf templates\n"
+"Project-Id-Version: zabbix 1:1.6.6 italian debconf templates\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
-"POT-Creation-Date: 2009-09-27 23:05+0200\n"
-"PO-Revision-Date: 2009-05-17 20:51+0200\n"
+"POT-Creation-Date: 2009-10-10 16:30+0200\n"
+"PO-Revision-Date: 2009-10-04 15:51+0200\n"
 "Last-Translator: Luca Monducci <luca.mo@tiscali.it>\n"
 "Language-Team: Italian <debian-l10n-italian@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -54,14 +54,14 @@
 "Please select which Apache version you want to configure the Zabbix frontend "
 "for."
 msgstr ""
-"Selezionare le versioni di Apache da configurare per l'interfaccia utente di "
+"Selezionare la versione di Apache da configurare per l'interfaccia utente di "
 "Zabbix."
 
 #. Type: boolean
 #. Description
 #: ../zabbix-frontend-php.templates:3001
 msgid "Restart the web server(s) now?"
-msgstr "Riavviare i server web adesso?"
+msgstr "Riavviare il server web adesso?"
 
 #. Type: boolean
 #. Description
@@ -70,8 +70,8 @@
 "In order to apply the changes needed for Zabbix configuration, the web "
 "server needs to be restarted."
 msgstr ""
-"Per rendere effettive le modifiche per la configurazione di Zabbix è "
-"necessario riavviare i server web."
+"Per rendere effettive le modifiche alla configurazione di Zabbix è "
+"necessario riavviare il server web."
 
 #. Type: boolean
 #. Description
@@ -80,21 +80,20 @@
 "Please choose whether you prefer doing it automatically now or manually "
 "later."
 msgstr ""
-"Scegliere se riavviarli automaticamente adesso oppure manualmente in seguito."
+"Scegliere se riavviare automaticamente adesso oppure manualmente in seguito."
 
+# | msgid ""
+# | "Please enter the port your Zabbix server is using. This is needed for "
+# | "some advanced frontend functionality."
 #. Type: string
 #. Description
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:4001 ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the port your Zabbix server is using. This is needed for "
-#| "some advanced frontend functionality."
 msgid "This is needed for some advanced frontend functionalities."
 msgstr ""
-"Inserire la porta del server Zabbix in uso. Questo è necessario per alcune "
-"delle fuzionalità avanzate dell'interfaccia."
+"Questa informazione è necessaria per alcune delle funzionalità avanzate "
+"dell'interfaccia."
 
 #. Type: string
 #. Description
@@ -102,23 +101,11 @@
 msgid "Zabbix server port:"
 msgstr "Porta del server Zabbix:"
 
+# | msgid ""
+# | "Please enter the host name or IP address of the Zabbix server you want to "
+# | "connect to."
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the host name or IP address of the Zabbix server you want to "
-#| "connect to."
 msgid "Please enter the port used by the Zabbix server."
-msgstr ""
-"Inserire il nome della macchina o l'indirizzo IP del server Zabbix a cui "
-"connettersi."
-
-#~ msgid ""
-#~ "Please enter the host name or the IP address of the Zabbix server you "
-#~ "want to connect to. This is needed for some advanced frontend "
-#~ "functionality."
-#~ msgstr ""
-#~ "Inserire il nome della macchina o l'indirizzo IP del server Zabbix a cui "
-#~ "connettersi. Questo è necessario per alcune delle fuzionalità avanzate "
-#~ "dell'interfaccia."
+msgstr "Inserire la porta usata dal server Zabbix."

=== modified file 'debian/po/ja.po'
--- debian/po/ja.po	2009-09-27 23:05:09 +0000
+++ debian/po/ja.po	2009-10-10 12:21:16 +0000
@@ -1,13 +1,13 @@
-# Copyright (C) 2008-2009 Zabbix Maintainers <kobold-zabbix@debian.org>
-# This file is distributed under the same license as zabbix package.
-# Hideki Yamane (Debian-JP) <henrich@debian.or.jp>, 2008-2009.
-# 
+# Copyright (C) 2008-2009 Zabbix Maintainers <kobold-zabbix@debian.org>
+# This file is distributed under the same license as zabbix package.
+# Hideki Yamane (Debian-JP) <henrich@debian.or.jp>, 2008-2009.
+# 
 msgid ""
 msgstr ""
-"Project-Id-Version: zabbix 1:1.6.5-1\n"
+"Project-Id-Version: zabbix 1:1.6.6-1\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
 "POT-Creation-Date: 2009-09-27 23:05+0200\n"
-"PO-Revision-Date: 2009-09-07 07:26+0900\n"
+"PO-Revision-Date: 2009-09-28 07:26+0900\n"
 "Last-Translator: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>\n"
 "Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -82,14 +82,9 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:4001 ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the port your Zabbix server is using. This is needed for "
-#| "some advanced frontend functionality."
 msgid "This is needed for some advanced frontend functionalities."
 msgstr ""
-"Zabbix サーバが使っているポート番号を入力してください。これは複雑なフロントエ"
-"ンドのうちのいくつかが動作するのに必要です。"
+"これは高機能なフロントエンドの機能を使うのに必要となります。"
 
 #. Type: string
 #. Description
@@ -100,17 +95,7 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the host name or IP address of the Zabbix server you want to "
-#| "connect to."
 msgid "Please enter the port used by the Zabbix server."
-msgstr "接続先の Zabbix サーバのホスト名か IP アドレスを入力してください。"
-
-#~ msgid ""
-#~ "Please enter the host name or the IP address of the Zabbix server you "
-#~ "want to connect to. This is needed for some advanced frontend "
-#~ "functionality."
-#~ msgstr ""
-#~ "接続先の Zabbix サーバのホスト名か IP アドレスを入力してください。これは複"
-#~ "雑なフロントエンドのうちのいくつかが動作するのに必要です。"
+msgstr "接続先の Zabbix サーバが使うポート番号を入力してください。"
+
+

=== modified file 'debian/po/pt.po'
--- debian/po/pt.po	2009-09-27 23:05:09 +0000
+++ debian/po/pt.po	2009-10-10 12:21:16 +0000
@@ -7,8 +7,8 @@
 msgstr ""
 "Project-Id-Version: zabbix 1.1.3-1\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
-"POT-Creation-Date: 2009-09-27 23:05+0200\n"
-"PO-Revision-Date: 2009-04-28 20:24+0100\n"
+"POT-Creation-Date: 2009-10-10 16:30+0200\n"
+"PO-Revision-Date: 2009-10-07 10:00+0100\n"
 "Last-Translator: Tiago Fernandes <tjg.fernandes@gmail.com>\n"
 "Language-Team: Portuguese <traduz@debianpt.org>\n"
 "MIME-Version: 1.0\n"
@@ -30,7 +30,7 @@
 "Please enter the host name or IP address of the Zabbix server you want to "
 "connect to."
 msgstr ""
-"Por favor, insira o nome ou endereço do servidor Zabbix que deseja ligar."
+"Por favor, insira o nome ou endereço do servidor Zabbix ao qual deseja ligar."
 
 #. Type: multiselect
 #. Description
@@ -89,14 +89,8 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:4001 ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the port your Zabbix server is using. This is needed for "
-#| "some advanced Frontend functionality."
 msgid "This is needed for some advanced frontend functionalities."
-msgstr ""
-"Por favor, insira casa a porta que o seu servidor Zabbix está a usar. Isto é "
-"necessário para algumas funcionalidades avançadas do Interface."
+msgstr "Isto é necessário para algumas funcionalidades avançadas do Interface."
 
 #. Type: string
 #. Description
@@ -107,69 +101,5 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the host name or IP address of the Zabbix server you want to "
-#| "connect to."
 msgid "Please enter the port used by the Zabbix server."
-msgstr ""
-"Por favor, insira o nome ou endereço do servidor Zabbix que deseja ligar."
-
-#, fuzzy
-#~| msgid ""
-#~| "Please enter the host name or the address of the Zabbix server you  want "
-#~| "to connect to. This is needed for some advanced Frontend  functionality."
-#~ msgid ""
-#~ "Please enter the host name or the IP address of the Zabbix server you "
-#~ "want to connect to. This is needed for some advanced frontend "
-#~ "functionality."
-#~ msgstr ""
-#~ "Por favor, insira o nome ou endereço do servidor Zabbix ao qual deseja "
-#~ "deseja ligar. Isto é necessário para algumas funcionalidades avançadas do "
-#~ "Interface."
-
-#~ msgid "apache, apache-ssl, apache-perl, apache2"
-#~ msgstr "apache, apache-ssl, apache-perl, apache2"
-
-#~ msgid ""
-#~ "Zabbix supports any web server that php4 does, but this automatic "
-#~ "configuration process only supports Apache. Please select which  apache "
-#~ "version you want to configure the Zabbix frontend for."
-#~ msgstr ""
-#~ "O Zabbix suporta qualquer servidor web, que seja também suportado pelo "
-#~ "php4. No entanto este processo automático de configuração apenas suporta "
-#~ "o Apache. Por favor escolha qual a versão do apache para a qual deseja "
-#~ "configurar o frontend Zabbix."
-
-#~ msgid "Type of Database Server:"
-#~ msgstr "Tipo do servidor de Base de Dados:"
-
-#~ msgid "Database Server Host Address:"
-#~ msgstr "Endereço do Servidor da Base de Dados:"
-
-#~ msgid ""
-#~ "Please enter the host name or the address of the database server you want "
-#~ "to connect to."
-#~ msgstr ""
-#~ "Por favor, insira o nome ou endereço do servidor de base de dados, onde "
-#~ "quer ligar."
-
-#~ msgid "Database name:"
-#~ msgstr "Nome da Base de Dados:"
-
-#~ msgid "This is the database where your zabbix-server stores all data."
-#~ msgstr "Esta é a base de dados onde o zabbix-server guarda todos os dados."
-
-#~ msgid "Database username:"
-#~ msgstr "Utilizador da Base de Dados:"
-
-#~ msgid "This is the username used for accessing the zabbix-server database."
-#~ msgstr ""
-#~ "Este é o utilizador usado para aceder à base de dados, do servidor zabbix."
-
-#~ msgid "Database password:"
-#~ msgstr "Palavra-chave da Base de Dados:"
-
-#~ msgid "Please specify what password the previously entered database uses."
-#~ msgstr ""
-#~ "Por favor, indique qual a palavra-chave que a base de dados anterior usa."
+msgstr "Por favor, insira a porta utilizada pelo servidor Zabbix."

=== modified file 'debian/po/ru.po'
--- debian/po/ru.po	2009-09-27 23:05:09 +0000
+++ debian/po/ru.po	2009-10-10 12:21:16 +0000
@@ -1,14 +1,16 @@
-# translation of ru.po to Russian
+# Translation of ru.po to Russian
+#
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Yuri Kozlov <yuray@komyakino.ru>, 2009.
+# Sergey Alyoshin <alyoshin.s@gmail.com>, 2009.
 msgid ""
 msgstr ""
-"Project-Id-Version: zabbix 1:1.6.2-2\n"
+"Project-Id-Version: zabbix 1:1.6.6-1\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
-"POT-Creation-Date: 2009-09-27 23:05+0200\n"
-"PO-Revision-Date: 2009-04-26 13:13+0400\n"
+"POT-Creation-Date: 2009-10-10 16:30+0200\n"
+"PO-Revision-Date: 2009-10-04 13:02+0400\n"
 "Last-Translator: Sergey Alyoshin <alyoshin.s@gmail.com>\n"
 "Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -89,14 +91,8 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:4001 ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the port your Zabbix server is using. This is needed for "
-#| "some advanced Frontend functionality."
 msgid "This is needed for some advanced frontend functionalities."
-msgstr ""
-"Введите номер порта используемый сервером Zabbix. Это необходимо для "
-"расширенного графического интерфейса."
+msgstr "Это необходимо для расширенного графического интерфейса."
 
 #. Type: string
 #. Description
@@ -107,23 +103,5 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the host name or IP address of the Zabbix server you want to "
-#| "connect to."
 msgid "Please enter the port used by the Zabbix server."
-msgstr ""
-"Введите имя машины или IP-адрес сервера Zabbix, к которому вы хотите "
-"подключиться."
-
-#, fuzzy
-#~| msgid ""
-#~| "Please enter the host name or the address of the Zabbix server you  want "
-#~| "to connect to. This is needed for some advanced Frontend  functionality."
-#~ msgid ""
-#~ "Please enter the host name or the IP address of the Zabbix server you "
-#~ "want to connect to. This is needed for some advanced frontend "
-#~ "functionality."
-#~ msgstr ""
-#~ "Введите имя машины или адрес сервера Zabbix, к которому вы хотите "
-#~ "подключиться. Это необходимо для расширенного графического интерфейса."
+msgstr "Введите порт используемый сервером Zabbix."

=== modified file 'debian/po/sv.po'
--- debian/po/sv.po	2009-09-27 23:05:09 +0000
+++ debian/po/sv.po	2009-10-10 12:21:16 +0000
@@ -1,22 +1,23 @@
-# Swedish translation of zabbix debconf template.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
-# This file is distributed under the same license as the zabbix package.
-# 
-# Daniel Nylander <po@danielnylander.se>, 2006.
-# Martin Bagge <brother@bsnet.se>, 2009.
-# 
+# Swedish translation of zabbix debconf template.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the zabbix package.
+#
+# Daniel Nylander <po@danielnylander.se>, 2006.
+# Martin Bagge <brother@bsnet.se>, 2009.
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: zabbix debconf\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
-"POT-Creation-Date: 2009-09-27 23:05+0200\n"
-"PO-Revision-Date: 2009-05-12 20:06+0100\n"
+"POT-Creation-Date: 2009-10-10 16:30+0200\n"
+"PO-Revision-Date: 2009-09-28 22:13+0100\n"
 "Last-Translator: Martin Bagge <brother@bsnet.se>\n"
 "Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Poedit-Language: swedish\n"
+"X-Poedit-Language: Swedish\n"
+"X-Poedit-Country: Sweden\n"
 
 #. Type: string
 #. Description
@@ -89,14 +90,8 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:4001 ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the port your Zabbix server is using. This is needed for "
-#| "some advanced frontend functionality."
 msgid "This is needed for some advanced frontend functionalities."
-msgstr ""
-"Ange porten som din Zabbix-server använder. Detta behövs för vissa "
-"avancerade funktioner."
+msgstr "Detta behövs för vissa avancerade funktioner."
 
 #. Type: string
 #. Description
@@ -107,14 +102,8 @@
 #. Type: string
 #. Description
 #: ../zabbix-frontend-php.templates:5001
-#, fuzzy
-#| msgid ""
-#| "Please enter the host name or IP address of the Zabbix server you want to "
-#| "connect to."
 msgid "Please enter the port used by the Zabbix server."
-msgstr ""
-"Ange värdnamnet eller adressen till den Zabbix-server som du vill ansluta "
-"till."
+msgstr "Ange porten som används av den Zabbix-servern."
 
 #~ msgid ""
 #~ "Please enter the host name or the IP address of the Zabbix server you "

=== modified file 'debian/po/templates.pot'
--- debian/po/templates.pot	2009-09-27 23:05:09 +0000
+++ debian/po/templates.pot	2009-10-10 12:21:16 +0000
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: zabbix@packages.debian.org\n"
-"POT-Creation-Date: 2009-09-27 23:05+0200\n"
+"POT-Creation-Date: 2009-10-10 16:30+0200\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"

=== modified file 'debian/templates/zabbix_agent.conf.in'
--- debian/templates/zabbix_agent.conf.in	2006-11-08 15:06:04 +0000
+++ debian/templates/zabbix_agent.conf.in	2009-10-10 12:21:16 +0000
@@ -1,4 +1,6 @@
 # This is config file for zabbix_agent
+# in case the agent gets started from inetd.
+#
 # To get more information about ZABBIX, 
 # go http://www.zabbix.com
 

=== modified file 'debian/templates/zabbix_agentd.conf.in'
--- debian/templates/zabbix_agentd.conf.in	2007-07-02 09:06:51 +0000
+++ debian/templates/zabbix_agentd.conf.in	2009-10-10 12:21:16 +0000
@@ -1,4 +1,6 @@
 # This is config file for zabbix_agentd
+# in case the agent is started standalone from init.d (not via inetd).
+#
 # To get more information about ZABBIX, go http://www.zabbix.com
 
 ############ GENERAL PARAMETERS #################

=== added file 'debian/zabbix-agent.manpages'
--- debian/zabbix-agent.manpages	1970-01-01 00:00:00 +0000
+++ debian/zabbix-agent.manpages	2009-10-10 12:21:16 +0000
@@ -0,0 +1,1 @@
+debian/manpages/zabbix_agent.8

=== added file 'debian/zabbix-server-mysql.manpages'
--- debian/zabbix-server-mysql.manpages	1970-01-01 00:00:00 +0000
+++ debian/zabbix-server-mysql.manpages	2009-10-10 12:21:16 +0000
@@ -0,0 +1,1 @@
+debian/manpages/zabbix_server.8

=== added file 'debian/zabbix-server-pgsql.manpages'
--- debian/zabbix-server-pgsql.manpages	1970-01-01 00:00:00 +0000
+++ debian/zabbix-server-pgsql.manpages	2009-10-10 12:21:16 +0000
@@ -0,0 +1,1 @@
+debian/manpages/zabbix_server.8

